Updates a language file for the specified language
PUT/qsystem/rest/config/languages/:locale/properties/:fileName
Updates a language file for the specified language. It is required that the uploaded file has the name XYZMessages_{locale}.properties The file conf/lang/XYZMessages_{locale}.properties will be updated.
Locale must conform to the IETF BCP 47 standard, only the language part of the standard is supported.
curl -u user:password -i -X PUT -F 'file=@{PATH_TO_FILE}' http://orchestra-host:orchestra-port/qsystem/rest/config/languages/{locale}/properties/{fileName}
Request
Responses
- 204
Success